Subject: Transforming Outlets - Sami Falah (No Attachments This Time)
From: "abadi" <[email-masked]>
To: <[email-masked]>
Date: Thu, 23 Dec 1999 23:31:49 -0700

Transforming Outlets

By: Sami Falah

Introduction

      Hello I am Sami.  I am very involved in this craze and am pretty good at it.  So here is my report I wrote.  I hope you enjoy it!

     This tournament was held at Nethead Cards in Roy, Utah on the 18th of Dec. 1999.  There were about 42 people this time.  This is one of the best turn outs I remember.  This was my last tournament  here though.   After winning 16 tournaments in row here they decided to give me a job because of my knowledge on the game.  That and the fact that when they were trying the hold a tournament  there were hordes of other people trying to suck up Pokemon goods.  But as soon they get DCI Sanctioned Tournaments going on I will start my reign of fear again!  This deck is pretty obtainable and isn't going to put a whole through your wallet if you don't have these cards.  Well here is the deck its called Transforming Outlets.  I made it after they banned Jap. cards from the tournaments.  I will list my deck with Jap. cards after the report, this is the deck that got me trough 14 straight wins!

Transforming Outlets

Pokemon

4  Electabuzz    (Probably the best Basic Pokemon, besides Team Rockets Zapdos) 
--------------------------------------------------------------------------------

4  Ditto             (Use the opponents power against them) 
--------------------------------------------------------------------------------

4  Scyther        (One of the best Basic Pokemon)    
--------------------------------------------------------------------------------

4  Lickitung       (Good staller and high HP)  
--------------------------------------------------------------------------------

Trainers

4  Professor Oak         (A whole new hand and many different options, just watch your deck size!)
--------------------------------------------------------------------------------

4  Energy Removal      (Mini version of Super Energy Removal)
--------------------------------------------------------------------------------

4  Super Energy Removal    (This helps slow down just about anybody leaving them vulnerable)
--------------------------------------------------------------------------------

4  Scoop Up               (Very annoying, helps continuos pounding with low energy requiring guys)
--------------------------------------------------------------------------------

3  Gust                      (Bring out that powered up fresh guy on there bench or kill a straggling one)
--------------------------------------------------------------------------------

3  Switch               (Highly underrated I think, just use it to save you from effects or retreat the big guys)
--------------------------------------------------------------------------------

2  Computer Search    (Get out that just right card you need for the kill or the save)
--------------------------------------------------------------------------------

Energy

16  Lightning Energy               (One type of Energy and you will always have the right kind)  
--------------------------------------------------------------------------------

4  Double Colorless Energy      (Just like attaching 2 Energy to Ditto)   
--------------------------------------------------------------------------------

Thoughts

     One thing that can be mixed around with in this deck is Lickitung.  But he has saved me on numerous occasions with his high HP and Tongue Wrap that can paralyze so I would just leave him in.  Some people say that this deck isn't all that good because Muk, they say "what if you run into Muk!"  But I have run into Muk even on my opponents 3rd turn with Ditto as my only Basic Pokemon.  "This deck would have plenty of trainers to get you out of these sticky situations so don't worry" I tell them.  If you have a problem with Muk get a Gust of Wind or Search for one and kill Muk off with Scyther or Electabuzz.  Ditto is a killer with Double Colorless Energy.  Many people disagree though that a Double Colorless Energy could count as 2 of any other type of Energy.  But just like in Charizard's case of Energy Burn is says any Energy attached to him can be turned into Fire Energy.  It doesn't say change the Energy Card into Fire it says change the Energy into Fire.  So in Dittos case it says treat the "Energy" attached to Ditto as any other type it does not say treat the "Energy Card".  This is my understanding of this and most people agree with me, but every time I call WOTC I get a different story.  The other thing I have been told is that there isn't enough Energy in this deck.  But the energy in this deck is sufficient for the consumption of Energy these Pokemon take.  Well here is the report!

The Report

Round 1 VS Rex

     Now here was one of the toughest competitors at the tournament.  He was playing a deck with Movie Mewtwos, Mr. Mimes, Kangaskhan, and Fossil Gastly & Haunter.  I open with Electabuzz, Scyther, Double Colorless Energy, 2 Lightning Energy, Energy Removal, and Professor Oak.  This is the Ultimate Hand!  I start off with a Thundershock and a Thunderpunch with Electabuzz on his Kangaskhan.  Then Scoop Up!  I hate that the most of everything!  Then he started Hammering down on my guys with stupid Mewtwo.  That with a nice little combo of Energy Absorption, Super Energy Removal, and Super Potion.  Until he had 1 prize and I had 2.  Where were my Lickitung???  Then I saw my victory.  I had finally got a Ditto benched it then attached.  Next turn I used Computer Search and got a Double Colorless Energy.  Retreated my active and moved up Ditto.  Then Psyburn for 80 damage.  Because I was now a Movie Mewtwo.  He moved up another Kangaskhan but I had a Gust of Wind in my hand and moved up his other Movie Mewtwo on his bench and Burned it for the victory!

 Round 2 VS Mark

     This kid was a newbie at the game but heard that he was playing a mean Rain Dance deck with Articunos and Lapras to sweeten it up.  He had washed away 13 people in a row before the tournament started.  He starts with Lapras and Squirtle on his bench.  I have up Ditto and start to Water Gun his Lapras.  He wasn't even attaching Energy to anybody and the reason for that is he Scoops Up his Lapras brings up squirtle and Breeds to Blastoise!  He pumps it up and does 60 damage.  Well this started to suck.  Finally after him killing a Ditto and 2 Scythers I get Electabuzz.  But by now all I really have to do is stall for a while with Super Energy Removal and Paralysis.  He had Oaked 3 times and Billed a couple of times.  I just sent used Tongue Wrap and Scoop Up for a couple of turns for the stall but more importantly the Win!

Round 3 VS Zane

     Well there isn't much to say about this match.  The kid had to get pretty lucky to get to this round.  This is pretty self explanatory Magikarp VS my Electabuzz.  The only thing in his deck was Gyrados, Magikarp, and Lapras.  I kind of felt sorry for him so I helped him out with his deck and played him a couple games for fun.  I finally got Imakuni's Doduo in a trade.  I had been trying to get that for a long time,  he even sounds good to use in a deck!

Round 4 VS Rick

     Well I had already qualified for the playoffs so I wasn't so worried about this match.  Rick was playing a Psychic Stall Deck.  And it truly could be classified as a Stall Deck, only on his 4th turn he had Alakazam and 2 Chansey!  He was using Item Finder, Scoop Up, Damage Swap, Super Potion, and Scrunch.  This was probably the most well played Stall Deck I have ever played.  It seem like his Alakazam was hitting me the hardest with his Pokemon Power.  So I got Ditto powered up and a Gust of Wind in my hand got rid of his Alakazam quicker than I thought.  I would not let him Swap his way out of this game.  After having to Double Edge my way through his Chansey and then finishing them off with an Electabuzz I finally killed his lonely Abra of with an Electabuzz for the Win.

Round 5 VS Mark

     Now I really had to be alert.  One loss now and I was out of the tournament because in the playoffs one loss and your done with.  This guy was playing a good old fashioned Haymaker.  I start with a good hand.  I send out Ditto against his Electabuzz.  I go first and attach a Double Colorless Energy and Thunderpunch.  He uses Thundershock on me and paralyzes.  I use switch and bring up an Electabuzz on my bench attach and use Thundershock but I don't paralyze.  He then punches for 40 damage but knock out his Electabuzz with mine on my next turn.  He brings up a Hitmonchan off his bench and kills Electabuzz.  But I just bring up my Ditto already with Double Colorless Energy attach another Energy and Special Punch my way to victory.  He didn't have any benched Pokemon and couldn't do anything else.  He showed me his hand after, it really sucked a bunch of Energy and 2 Switch.  But fair is fair and I get the Win.

Round 6 VS No One

     I got a bye this round since there was an odd number of people because a bunch of kids left in the middle of the tournament.  I just sat back and did some trading.  I was going to the championship round.

Round 7 VS My Brother
Championship Round

     What were the odds of this happening?  Brother VS Brother.  I was kind of worried now because I knew how well we had trained each other.  And how well we knew each others deck.  He plays a deck that most people would call a copy of a Haymaker but his idea was totally original.  He had always been for energy denial and quick hard hitters.  He had even ordered Jap. Scythers before they hit the US because he realized how good they were.  He knew his deck like the back of his hand!  Back and forth electric and fighting punches exchanged back and forth.  Slashes and Wraps flew back and forth until the game came down to what else than a coin flip.  It was his turn and he had an Electabuzz with 0 damage on it out.  I had a Lickitung with 50 damage on it.  He needed 40 more damage to claim his last prize but he didn't have any cards left to draw.  So if he didn't get the 40 damage to knock Lickitung out I would just have to end my turn and I would win.  The coin was flipped as the circle around us of kids grew silent and heads were turned down as the coin hit the table bouncing every which way until the coin landed tails.  I WIN!!!

Thoughts 
     Well we combined are cash prizes to and just bought more cards.  One thing I don't like about this deck after this tournament was Scyther.  I just really didn't get him when I needed him.  I also found him to often getting Super Energy Removed.  In this deck he is just to much of an energy waste for what he does.  But don't get me wrong he is good just not in this deck.  You might want to try something else in this deck.  Maybe Fossil Magmar.  Him and Electabuzz are a good combo.  Split the energy and ditch a few trainers and put in some more energy.  I find that a pair like this and colorless Pokemon as the rest of the deck need only 10 energy for each type.  Well I hope you had fun reading this!

 

Japanese Deck

     Here is my deck with Jap. cards.  The main thing here is to get a Team Rockets Zapdos out.  Zapdos helps back Electabuzz up because Zapdos has a resistance to fighting.  This deck is called Power Wires.  Although there aren't that many Jap. cards in this deck the ones that are kill.  In fact me and my brother already have 4 of each of the Jap. cards in this deck so we will be ready for the US release when these beasts are unleashed.  Another thing maybe to get ready for is Team Rocket's Scyther.  If you get a chance take a look at his stats on Pojo.  A staller and a high hitter.

Power Wires

Pokemon

4 Team Rocket Zapdos (JAP.)

4 Electabuzz

4 Ditto

4 Lickitung
Trainers
4  Professor Oak

4  Energy Removal

4  Super Energy Removal

4  Scoop Up

3  Gust

2  Switch

3  Erica's Courteous Manners (JAP.)

Energy

16 Lightning Energy

4 Double Colorless Energy

Thoughts

      This deck might also do well with Super Potion because of the first attack on Zapdos allowing you if you have any Lightning Energy in your discard to take one and attach it to Zapdos.  This also works great with Super Energy Removal.
      Here are its stats

      Team Rocket's Zapdos
      Type:  Basic Lightning Pokemon
      LV.34 HP70 
      L:   Plasma:   20 
      Effect:  Choose 1 L Energy card in your discard pile and attach it to this Pokemon.
      LLLC:   Electroburn:   70 
      Effect:  This attack does 10 damage to this Pokemon for each L Energy attached to Zapdos
      Retreat: 2 Colorless
      Weakness:
      Resistance: Fighting (Damage -30)
      No. 145 (Rare Hologram)

     One thing to watch out for though is Clefable.  The 2nd attack on Zapdos does 70 damage and 10 damage to Zapdos for each Lightning Energy attached.  This really doesn't pose much of a threat to Clefable but it does to Zapdos!  1 Metronome and Zapdos is dead.  Also if you can play with Jap. cards in your deck I highly suggest Erica's Courteous Manners.
     Here are its stats

     Erica's Courteous Manners
     Type:  Trainer
     Effect:  You must have no Basic Pokemon in your hand in order
     to play this card.
     Show your hand to your opponent.  Search your deck for a
     Basic Pokemon, show it to your opponent, then put it into
     your hand.  Shuffle your deck afterward.
     Picture:  Erica looking over her shoulder, kneeling next to a
     plant.
     No number

     This card really brings power to decks with only Basic Pokemon 16 or less. Just think, you could get out that Zapdos, Ditto, or Electabuzz out now.  There are a lot more cards to look forward to in the upcoming sets for the US but these are 2 of my favorites.  If you can't wait though you can probably find them on Websites that sell Jap. cards and then get yourself a translation of the cards.  Well have fun and I hope this Report helps you leave your opponent Electrified!!!

Sami Falah
I can be reached at [email-masked]
Nethead Cards can be reached at [email-masked]